| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivideo/halo.h File Reference

Halo interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iHalo
| iHalo: used to render halos (aka "light globes"). More...

## Detailed Description

Halo interface.

Definition in file halo.h.